Subject: [lojban] Re: importing ro

From: "And Rosta" <[email-masked]>
Date: Thu, 7 Nov 2002 01:59:00 -0000

Adam:
> la .and. cusku di'e
> 
> > The book is quite clear that ro as a quantifier is importing (16.8,
> > as pc has just pointed out on Jboske). Like you, my preference
> > would have been for nonimporting ro, but I can't see any grounds
> > for overriding the book -- it's not inconsistent or 'broken' on
> > this point. 
> 
> It sure is inconsistent on this point. According to the book, 'ro 
> pavyseljirna xirma cu blabi' is false, since 'ro pavyseljirna' has 
> existential import, and thus 'naku ro pavyseljirna xirma cu blabi' is 
> true, since it is the negation of a false statement. According to ch. 16 
> sec. 11, this is exactly equivalent to 'su'o pavyseljirna xirma naku 
> blabi', which is false, since once again it claims existence of 
> unicorns, and so either the book allows contradictions, and should be 
> called 'the complete zenban language', or we can disregard that 
> silliness about 'ro' having existential import, and use 'ro' as is 
> standard in mathematics at least (whether or not that is the standard 
> use in logic, as pc seems very certain that it is not) 

As far as I can see, then, the book is contradictory (for entirely
pardonable reasons!). So we have two choices.

Q1. Does {(ro) da poi broda} entail {da broda}?
Q2. Is {na ku ro broda cu broda} equivalent to {su'o broda cu na ku 
brode}?

Option A Option B
Q1 NO YES
Q2 YES NO

Either choice is defensible, but like you and xorxes I vastly prefer
Option A. I can't see any practical advantages to Option B. pc,
the main instigator and advocate of the Yes answer to Q1, bases
his reasons on the way things work in logic, but we do not have
to agree that {da poi} is restricted quantification; we can decree
that it is not. Anybody who really wants restricted quantification
and Option B can create appropriate experimental cmavo for it.

It seems to me that we can do no more than put it to a vote.
The only grounds for choosing between the two options is by
the criterion of which one we find the more useful and convenient.

--And.